Bug 126213 - javamail package missing from RHEL3 bugzilla
javamail package missing from RHEL3 bugzilla
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.17
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-17 12:17 EDT by Graham Leggett
Modified: 2007-04-18 13:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-15 18:49:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Graham Leggett 2004-06-17 12:17:42 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.2)
Gecko/20040301

Description of problem:
The above package is missing from Redhat's bugzilla, and as a result
bugs cannot be filed against it.


Version-Release number of selected component (if applicable):
javamail-20031006-1

How reproducible:
Always

Steps to Reproduce:
xxx

Additional info:
Comment 1 David Lawrence 2004-07-15 18:49:46 EDT
Added to RHEL, so javamail should be available in Bugzilla through the
following products:

Red Hat Enterprise Linux
Red Hat Raw Hide
Red Hat Enterprise Linux Beta
Red Hat Enterprise Linux Public Beta
Fedora Core
Red Hat Application Server Public Beta

Note You need to log in before you can comment on or make changes to this bug.